using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows;
using WpfApplication;
using Application = System.Windows.Forms.Application;

namespace TelerikGridReorder
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            App.ChangeTelerikSettings();
            new System.Windows.Application();
			//System.Windows.Application.Current.Resources.MergedDictionaries.Add(
			//		System.Windows.Application.LoadComponent(
			//			new Uri("WpfApplication;component/ResourceLibrary.xaml",
			//					UriKind.Relative)) as ResourceDictionary);

            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form1());
        }
    }
}
